{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "c3f4369c-b117-4656-8932-603e7787cbc4",
            "type": "STRING",
            "value": "With the exception of <font xmlns=\"http://www.w3.org/1999/xhtml\" style=\"font-family: Courier New;\">signer_info<font style=\"font-family: Times New Roman;\">, which is encoded first, all <font style=\"font-family: Courier New;\">header_field<font style=\"font-family: Times New Roman;\"> elements shall be included in ascending order according to the numbering of the enumeration of the according type structure<\/font><\/font><\/font><\/font>"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "c3f4369c-b117-4656-8932-603e7787cbc4",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "c3f4369c-b117-4656-8932-603e7787cbc4"
}